
Redmine - Defect #5353

XXXXXsdfsdf

2010-04-19 22:09 - Félix A. Suárez Planche

Status: Closed Start date: 2010-04-19

Priority: Normal Due date: 2010-04-30

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Documentation Estimated time: 24.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Esfsdfsdfsdffsf

History

#1 - 2010-04-19 22:14 - Félix A. Suárez Planche

- % Done changed from 50 to 100

#2 - 2010-04-20 06:58 - Felix Schäfer

- Status changed from New to Closed

- Resolution changed from Fixed to Duplicate

Please use the demo redmine for testing purposes.

#3 - 2010-04-20 06:59 - Felix Schäfer

- Resolution changed from Duplicate to Invalid
